html,
body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
}

html {
    flex-direction: column;
}

body {
    flex-direction: row;
    overflow: hidden;
    /* touch-action: none; */
}

canvas {
    margin: auto;
    display: block;
}

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
}

#info {
    position: absolute;
    top: 0;
    left: 0;
    padding: 10px;
    color: #888;
    font-family: 'Courier New', Courier, monospace;
    font-size: small;
    line-height: 1.5;
}

a {
    color: #888;
}